#product-info-hasoption .product-final-price > span {
	font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
	font-style: normal;
}
.customisenote-popup {
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	margin-top: 20px;
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field .buttons {
	clear: both;
}
.product-summary .summary-content .summary-customise ol li {
	font-family: 'AktivGrotesk_Bold', sans-serif;
}
.product-summary .summary-content .summary-customise ol li span {
	font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
}
.product-add-form .product-summary .product-add-action .product-addto-links {
	margin: 0 0 0 10px;
	line-height: 48px;
	margin-top: 0;
}
.product-summary .product-add-action .product-addto-links .icon-heart:before {
	font-size: 19px;
}
.product-summary .summary-content .summary-customise ol li:nth-child(4):after {
	background: transparent;
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list.active-option .field label:before {
    background: rgba(255,255,255,0.5);
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list.active-option .field input[type="radio"]:checked + img + label:before {
    background: rgba(255,255,255,0);
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list.active-option .field img + label > span {
    opacity: 0.5;
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:before {
    background: rgba(255,255,255,0);
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field input[type="radio"]:checked + img + label:before {
    background: rgba(255,255,255,0);
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field input[type="radio"]:checked + img + label > span {
    opacity: 1;
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label:hover {
	cursor: pointer;
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field input[type="radio"]:checked + img + label:before {
    background: #fff;
}
#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field input[type="radio"]:checked + img + label > span {
    opacity: 1;
}
.product-accessory .products-grid.products-related .product-item .action.tocart {
	min-height: 28px;
	margin: 0 3px;
	padding: 6px 24px;
}

.product-accessory .products-grid.products-related .product-item .action.tocart.config-learn-action {
	min-height: 28px;
	margin: 0 3px;
	padding: 6px 8px 6px 20px;
}

.product-accessory .products-grid.products-related .product-item .action.tocart.config-learn-action  span {
	position: relative;
	padding-right: 20px;
}
.product-accessory .products-grid.products-related .product-item .action.tocart.config-learn-action span:after {
	font-family: 'Icomoon';
    display: block;
    line-height: normal;
    margin: 0;
    padding: 0;
    color: #000;
    font-weight: bold;
    content: "\e901";
    font-size: 9px;
    transition: right .3s ease;
    position: absolute;
    right: 6px;
    top: 3px;
}
.product-accessory .products-grid.products-related .product-item .action.tocart:hover span:after {
	color: #fff;
	right: 0;
}
.product-accessory .products-grid.products-related .product-item .product-item-name {
	line-height: 36px;
}
.product-accessory .products-grid.products-related .product-item .product-details-info {
	display: block;
}

#package-popup .info-popup {
	overflow: hidden;
	overflow-y: scroll;
    max-height: 360px;
}
#package-popup .info-popup .item {
	display: inline-block;
    width: 24.5%;
    vertical-align: top;
}

.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers {
	opacity: 1;
}

.product-dimension .box-dimension {
	display: block;
}
@media only screen and (min-width: 1140px) { 
	#simple-info #pinfo-container {
		padding-top: 18px;
	}

	#product-info-hasoption {
		padding-bottom: 23px;
    	border-bottom: 1px solid #c4c4c4;
	} 

	#pinfo-container .product-info-customise {
		padding-top: 15px;
	}

	#product-info-hasoption .product-final-price > span {
		font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
    	font-style: normal;
	}

	#simple-media-info .fotorama__nav__shaft .fotorama__nav__frame--thumb {
		margin: 0 10px;
	}

	#simple-media-info .fotorama__thumb__arr--left {
		left: 58px;
	}

	#simple-media-info .fotorama__thumb__arr--right {
		right: 58px;
	}

	.box-dimension .dimension-content a.action.primary {
		padding: 6px 15px;
    	font-size: 12px;
	}

	.box-dimension .dimension-content a.action.primary:hover .icon:before {
		padding-left: 0;
		color: #fff;
	}

	.box-dimension .dimension-content .dimension-info.dimension-info-hasoption {
		padding-top: 20px;
	}

	.dimension-info.dimension-info-hasoption h5 {
		margin-bottom: 16px;
	}

	.box-dimension .dimension-content .dimension-info.dimension-info-hasoption a.show-book-popup {
		display: inline-block;
		text-decoration: none;
	    border-bottom: 1px solid #1d1d1d;
	    margin-top: 22px;
	    line-height: 18px;
	}

	#dimensions .dimension-configuration,#components .dimension-configuration {
		width: 750px;
    	padding: 0 98px;
	}

	.product-customise .customise-header .customise-title {
    	margin-bottom: 21px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label > span {
		left: 10px !important;
    	bottom: 8px !important;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .options-list .field label > span {
		left: 10px !important;
    	bottom: 14px !important;
	}

	.tab-header .tabs-menu li a:after {
		margin-top: 5px;
	}
	.tab-header .tabs-menu li a {
		padding-left: 20px; 
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label {
		padding-bottom: 0;
		display: block;
    	width: 100%;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label > span > span:first-child {
		height: auto;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label .description {
		margin-top: 5px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td.list-checkbox .control .options-list .field label > span {
		min-height: 76px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 tr.fields td.list-checkbox .control .options-list .field label > span {
		min-height: 105px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field label > span {
		min-height: 105px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field .buttons {
		margin-bottom: 10px;
		margin-top: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .owl-item {
		margin-left: 10px;
		max-width: 283px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .owl-item:first-child {
		margin-left: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field.choice {
		margin-left: 10px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field.choice:first-child {
		margin-left: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox.carousel .field .control .options-list {
		padding-left: 100px;
		padding-right: 98px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .field .control .options-list {
		padding-left: 64px;
		padding-right: 64px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label .price-notice {
		margin-bottom: 1px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 .collapse-title {
		padding-bottom: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 .collapse-title {
		padding-bottom: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 .collapse-title {
		padding-bottom: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td.list-checkbox .control .options-list .field.choice {
		max-width: 283px;
	} 
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 tr.fields td.list-checkbox .control .options-list .field.choice {
		max-width: 283px;
	} 
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field.choice {
		max-width: 283px;
	}
	.product-add-form .product-summary .summary-content {
		padding-left: 98px;
		padding-right: 40px;
		width: 100%;
		max-width: 950px;
		display: block;
		margin: 0 auto;
	}
	.product-add-form .product-summary .summary-content .summary-info {
		width: 390px;
	}
	.product-add-form .product-summary .summary-content .summary-cart {
		width: 325px;
		margin-left: 0;
		float: right;
	}
	.product-add-form .product-summary .product-summary-container {
		padding-bottom: 67px;
	}
	.product-add-form .product-summary .product-add-action {
		padding-top: 32px;
		padding-bottom: 27px;
	}
	.product-add-form .product-summary .product-add-action .box-tocart .action.primary {
		font-size: 12px;
		padding: 16px 45px;
		float: left;
	}
	
	.product-summary .estimate-shipping-section .estimate-calculate {
		display: table-cell;
	}
	.product-summary .summary-cart p.estimate-delivery a.estimate-calculate span {
    	border-bottom: 1px solid #fff;
	}
	.product-customise .customise-header {
		margin-bottom: 47px;
	}

	.product-form .product-customise .product-customise-container {
		max-width: 1140px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field {
		width: 12.5%;
	}
	.product-accessory .products-grid.products-related .product-item .product-details-info .product-desc {
		margin-top: 0;
    	margin-bottom: 13px;
    	display: block;
    	height: auto;
	}
	.product-accessory .products-grid.products-related .product-item .product-item-inner {
		padding-top: 10px;
	}
	.product-accessory .products-grid.products-related .product-item .product-item-name {
		line-height: 36px;
		margin-top: -6px;
		margin-bottom: 0;
	}
	.dimesion-tabDetail {
	    margin-top: 30px;
	    overflow: hidden;
	}
	#dimensions .dimension-configuration .dimension-section, #components .dimension-configuration .dimension-section {
		padding-bottom: 20px;
	}
	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination {
		position: relative;
	    bottom: 0;
	    margin-top: 27px;
	    width: 380px;
	}
	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page {
		width: 30px;
		height: 30px;
	}
	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers {
		font-family: 'AktivGrotesk_Bold', sans-serif;
	    height: 30px !important;
	    width: 30px !important;
	}
	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers:after {
		height: 5px;
		bottom: 0;
	}

	.product-content .box-dimension .dimesion-tabDetail .dimension-content {
		margin-top: 22px;
	}
	#dimension-tab .tab-header .tabs-menu li a span {
    	padding: 7px 0 1px;
	}

	.product-dimension .box-dimension .owl-theme .owl-controls .owl-buttons {
		margin-top: -56px;
	}

	#itoris_dynamicproductoptions tr.fields td div#dynamic_option_id_676 {
		padding-top: 15px;
	}
	#itoris_dynamicproductoptions tr.fields td div#dynamic_option_id_687 {
		padding-top: 5px;
	} 
	#itoris_dynamicproductoptions tr.fields td div#dynamic_option_id_693 {
		padding-top: 0;
   		margin-top: -5px;
	}
}
@media (min-width: 1025px) and (max-width: 1139px) { 
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field {
		width: 12.5%;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label {
	    display: block;
	    width: 100%;
	}
}

@media (min-width: 961px) and (max-width: 1024px) { 
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field {
		width: 12.5%;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label {
	    display: block;
	    width: 100%;
	}

	.dimesion-tabDetail {
	    margin-top: 30px;
	    overflow: hidden;
	}

	#dimensions .dimension-configuration .dimension-section, #components .dimension-configuration .dimension-section {
		padding-bottom: 20px;
	}

	/*.dimesion-tabDetail .owl-carousel .owl-wrapper-outer {
		padding: 0 67px;
	}*/

	.product-dimension .box-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination {
		position: relative;
	    margin-top: 0;
	    bottom: 0;
	    width: 380px;
	}

	.product-dimension .box-dimension .owl-theme .owl-controls .owl-buttons {
		margin-top: -56px;
	}

	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page {
		width: 30px;
		height: 30px;
	}

	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers {
		font-family: 'AktivGrotesk_Bold', sans-serif;
	    height: 30px !important;
	    width: 30px !important;
	}
	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers:after {
		height: 5px;
		bottom: 0;
	}

	.product-content .box-dimension .dimesion-tabDetail .dimension-content {
		margin-top: 22px;
	}
	
	#dimension-tab .tab-header .tabs-menu li a span {
    	padding: 7px 0 1px;
	}

	.product-dimension {
		max-width: 940px;
		margin: 0 auto;
	}

	#dimension-tab .tab-header .tabs-menu li:hover a:after {
		background-color: #333435;
	}

	.box-dimension .dimension-content a.action.primary {
		padding: 6px 15px;
    	font-size: 12px;
	}

	.box-dimension .dimension-content a.action.primary:hover .icon:before {
		padding-left: 0;
		color: #fff;
	}

	.box-dimension .dimension-content .dimension-info.dimension-info-hasoption {
		padding-top: 20px;
	}

	.dimension-info.dimension-info-hasoption h5 {
		margin-bottom: 16px;
	}

	.box-dimension .dimension-content .dimension-info.dimension-info-hasoption a.show-book-popup {
		display: inline-block;
		text-decoration: none;
	    border-bottom: 1px solid #1d1d1d;
	    margin-top: 22px;
	    line-height: 18px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset tr.fields td.list-checkbox .control .options-list .field.choice {
	    max-width: 247px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .owl-item:first-child {
		margin-left: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .owl-item {
		margin-left: 10px;
		max-width: 247px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.carousel .field .control .options-list {
	    padding-left: 50px;
	    padding-right: 50px;
	}
}

@media (min-width: 768px) and (max-width: 960px) { 
	body.catalog-product-view {
	    font-size: 12px;
	    line-height: 18px;
	}
	#pinfo-container .product-info-name {
		padding-bottom: 6px;
	}

	.product-info-main .price-box {
    	margin-top: 8px;
    	font-size: 12px;
	}

	.product-info-main .price-box .price {
		font-size: 12px !important;
	}

	#product-info-hasoption {
		padding-bottom: 14px;
    	border-bottom: 1px solid #c4c4c4;
	} 

	#pinfo-container .product-info-customise {
		padding-top: 9px;
	}

	.product-info-customise ol {
   		padding-bottom: 11px;
	}
	
	.product-info-customise .customise-items li {
		margin-bottom: 0;
		letter-spacing: 0.05em;
	}

	.customise-items li {
		margin-bottom: 0;
		letter-spacing: 0.01em;
	}

	#pinfo-container .product-info-customise .customise-button {
		padding: 16px 32px;
	}

	#pinfo-container .product-info-customise {
		padding-bottom: 20px;
		margin-bottom: 11px;
	}
	#pinfo-container {
		width: 250px;
	    padding-top: 20px;
	    padding-left: 30px;
	}
	#simple-media-info {
		width: 470px;
	}

	#simple-media-info .fotorama__nav__shaft .fotorama__nav__frame--thumb {
		margin: 0 10px;
	}

	#simple-media-info .fotorama__nav__shaft {
		max-width: 345px;
	    margin: 0 auto;
	    overflow: hidden;
	}
	.box-dimension .dimension-content .dimension-info.dimension-info-hasoption {
		padding-top: 10px;
	}

	.dimension-info.dimension-info-hasoption h5 {
		margin-bottom: 10px;
	}

	.box-dimension .dimension-content .dimension-info.dimension-info-hasoption a.show-book-popup {
		text-decoration: none;
	    border-bottom: 1px solid #1d1d1d;
	    display: inline-block;
    	margin-top: 10px;
    	line-height: 15px;
	}

	.box-dimension .dimension-content a.action.primary {
		padding: 6px 17px 6px 16px;
    	font-size: 10px;
	}

	.box-dimension .dimension-content a.action.primary:hover .icon:before {
		padding-left: 0;
		color: #fff;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.show-popup .control .options-list .field input[type="radio"]:checked + img + label:before {
	    background: #fff;
	}

	.tab-header .tabs-menu li a:after {
		margin-top: 5px;
	}
	.tab-header .tabs-menu li a {
		padding-left: 20px; 
		letter-spacing: 0.01em;
	}
	.tab-header .tabs-menu li:first-child a {
		padding-left: 0; 
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field {
		width: 19.8%;
		/*height: 170px;*/
		margin-bottom: 18px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field {
		margin-bottom: 0;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field img {
		max-height: 170px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label > span {
		left: 5px !important;
    	bottom: 5px !important;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .options-list .field label > span {
		left: 5px !important;
    	bottom: 13px !important;
	}

	#product-options-wrapper  #itoris_dynamicproductoptions tr.fields td.show-popup .options-list .field .buttons .action.primary {
		margin: 0 5px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.show-popup .options-list .field .buttons .action.primary:first-child {
		margin-bottom: 10px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.carousel .field .control .options-list .field.choice {
		width: 204px !important;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.carousel .field .control .options-list .field.choice {
		margin-left: 10px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.carousel .field .control .options-list .field.choice:first-child {
		margin-left: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .owl-item {
		margin-left: 10px;
		max-width: 204px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .owl-item:first-child {
		margin-left: 0;
	}
	#itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field {
		width: 204px;
	}
	#itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field {
		margin-left: 10px;
	}
	#itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field:first-child {
		margin-left: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-1 .collapse-title {
		font-size: 24px;
		line-height: 28px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 .collapse-title {
		padding-bottom: 10px;
		font-size: 24px;
		line-height: 28px;
	}
	.product-options-wrapper #itoris_dynamicproductoptions tr.fields td > div.field {
	    padding-top: 15px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 .collapse-title {
		padding-bottom: 10px;
		font-size: 24px;
		line-height: 28px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 .collapse-title {
		padding-bottom: 10px;
		font-size: 24px;
		line-height: 28px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td.list-checkbox .carousel > div.field {
		padding-top: 10px;
		padding-bottom: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td > div.field {
		padding-top: 6px;
		padding-bottom: 20px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 tr.fields td > div.field {
		padding-top: 5px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td > div.field {
		padding-top: 9px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset tr.fields td.list-checkbox .control .options-list .field.choice {
		max-width: 204px;
		margin-left: 10px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset tr.fields td.list-checkbox .control .options-list .field.choice:first-child {
		margin-left: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset tr.fields td.list-checkbox .control .options-list .field label > span {
		min-height: 120px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td.list-checkbox .control .options-list .field label > span > span {
		min-height: 20px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td.list-checkbox .control .options-list .field label > span  {
		min-height: 97px;
		height: 97px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td.list-checkbox .control .options-list .field label > span > span {
		height: 20px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td.list-checkbox .control .options-list .field label .description {
		margin-top: 5px;
		height: 62px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2 tr.fields td.list-checkbox .control .options-list .field label {
		padding-bottom: 0;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field .buttons {
		margin-bottom: 10px;
		margin-top: 5px;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label {
	    padding-bottom: 0;
	    display: block;
	    width: 100%;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label .price-notice {
	    margin-bottom: 1px;
	}

	.product-summary .summary-header {
		padding: 10px 0 10px;
	}

	.product-summary .summary-info .summary-title .label-sale {
		margin-left: 0;
	}

	.product-summary .summary-info .summary-title .product-info-name {
		margin-top: 0;
	}

	.product-summary .summary-cart p.estimate-delivery a.estimate-calculate span {
    	border-bottom: 1px solid #666768;
	} 
	.product-add-form .product-summary .summary-content .summary-info {
		width: 345px;
	}
	.product-add-form .product-summary .summary-content .summary-cart {
		width: 220px;
		margin-left: 30px;
	}
	.summary-cart .product-total {
		margin-top: 20px;
	}
	.product-summary .summary-cart .product-add-action {
		padding-top: 20px;
    	padding-bottom: 14px;
	}
	.product-summary .product-summary-container.container {
		padding-bottom: 54px;
	}

	.fotorama__nav-wrap--horizontal .fotorama__thumb__arr--left, .fotorama__nav-wrap--horizontal .fotorama__thumb__arr--right {
		width: 25px;
	}

	.fotorama__nav-wrap--horizontal .fotorama__thumb__arr--left .fotorama__thumb__arr {
		background-position: -25px -20px;
	}

	.fotorama__nav-wrap--horizontal .fotorama__thumb__arr--right .fotorama__thumb__arr {
	    background-position: -50px -20px;
	}
	.product-content .product-dimension .dimension-section .owl-carousel .owl-pagination {
		bottom: 0px;
		left: 46.5%;
		width: 100%;
		width: 360px;
	    position: relative;
	}
	.product-content .product-dimension .dimension-section .owl-theme .owl-controls {
		height: auto;
	}
	.product-content .product-dimension .dimension-section .owl-carousel .owl-pagination .owl-page {
		width: 30px;
		height: 30px;
	}
	.product-content .product-dimension .dimension-section .owl-carousel .owl-pagination span.owl-numbers {
		width: 30px !important;
	    height: 32px !important;
	    line-height: 32px !important;
	}
	.product-content .product-dimension .dimension-section .owl-carousel .owl-pagination span.owl-numbers:after {
		height: 5px;
	    bottom: 5px;
	}
	.product-content .product-dimension .dimension-section {
		padding-bottom: 0;
	}
	.product-dimension .dimension-section .block-static-block.widget {
		margin-bottom: 25px;
	}
	.product-add-form .product-summary .summary-content {
		padding-left: 62px;
		padding-right: 62px;
	}
	.product-summary .product-add-action .box-tocart {
		margin-right: 0;
	}
	.product-add-form .product-summary .product-add-action .box-tocart .action.primary {
		font-size: 11px;
		padding: 16px 48px;
		float: left;
	}
	.product-accessory .products-grid.products-related .product-item .action.tocart {
		min-height: 28px;
		padding-left: 24px;
    	padding-right: 24px;
    	margin: 0 3px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.carousel .field .control {
		padding: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.carousel .field .control .options-list {
		padding-left: 25px;
		padding-right: 25px;
	}
	#book-popup .form-book-access .field input[type="text"],
	#book-popup .form-book-access .field input[type="email"],
	#book-popup .form-book-access .field input[type="number"] {
		font-size: 12px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field label > span > span {
	  	padding-left: 12px !important;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label > span > span {
	  	padding-left: 3px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.carousel .owl-carousel .owl-pagination {
		bottom: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label > span > span:first-child {
		height: auto;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 tr.fields td.list-checkbox .control .options-list .field label > span > span:first-child {
		height: 40px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 tr.fields td.list-checkbox .control .options-list .field label {
		margin-bottom: 1px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field label > span > span:first-child {
		height: 32px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field .buttons {
		margin-bottom: 13px;
	} 
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label .description {
		margin-top: 5px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field .buttons {
		margin-bottom: 12px;
   		margin-top: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field .buttons .action.primary {
		padding: 4px 15px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2  tr.fields td.list-checkbox .control .options-list .field .buttons .action.primary {
		padding: 4px 15px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-2  tr.fields td.list-checkbox .control .options-list .field .buttons {
		margin-bottom: 6px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 tr.fields td.list-checkbox .control .options-list .field label .description  {
		height: 62px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-3 tr.fields td.list-checkbox .control .options-list .field label > span {
		height: 136px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field label .description  {
		height: 62px;	
		margin-top: 0;
		margin-bottom: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field img {
		margin-bottom: 16px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field label {
		padding-top: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field label span span.price-notice {
		height: 20px;
    	margin-top: 0px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-4 tr.fields td.list-checkbox .control .options-list .field label > span {
		min-height: 119px;
	}
	.product-accessory .products-grid.products-related .product-item .product-item-name {
		margin-top: -7px;
		margin-bottom: 10px;
		line-height: 34px;
	}
	.product-accessory .products-grid.products-related .product-item .product-details-info {
		margin-top: -12px;
		margin-bottom: 3px;
		height: 101px !important;
		min-height: 101px;
	}
	.product-accessory .products-grid.products-related .product-item .product-details-info .product-desc { 
		display: block;
	    margin-bottom: 0px;
	    height: 36px;
	}
	.product-accessory .products-grid.products-related .product-item .product-details-info .price-box {
		margin-top: 7px;
	}
	.product-accessory {
		padding-bottom: 3px;
	}
	.product-accessory .products-related .product-items {
		margin-bottom: 0;
	}
	.product-accessory .products-related .product-item {
		margin-bottom: 30px;
	}
	.product-details-info .swatch-attribute .swatch-attribute-options {
		margin-top: 4px;
	}
	.product-item .product-item-inner {
		padding-top: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-1 tr.fields td.list-radio .control > p.no-margin {
		margin-top: 33px;
	} 
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-1 tr.fields td.list-radio.collapse > div {
		padding-bottom: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-1 tr.fields td.list-radio.collapse > div > label.customise-form-label {
		padding-top: 0;
	}
	.product-accessory .products-related .swatch-attribute-options .swatch-option {
		width: 20px;
		height: 20px;
		min-width: 20px;
		vertical-align: middle;
	    display: inline-block;
	    float: none;
	}
	.product-accessory .products-related .swatch-attribute-options .swatch-option.selected {
		border: 2px solid #fff;
	    width: 24px;
	    height: 24px;
	    min-width: 24px;
	}

	.box-dimension .dimension-configuration .owl-theme .owl-controls .owl-buttons {
		margin-top: -65px;
	}

	.no-slider .page-wrapper .after-breadcrumbs .product-info-share-section .button.share {
		padding: 4px 13px;
	}

	#dimension-tab .tab-header .tabs-menu li a span {
    	padding: 7px 0 0px;
	} 

	#dimension-tab .tab-header .tabs-menu li a:after {
		margin-top: 3px;
	}

	#dimension-tab .tab-header .tabs-menu li:hover a:after {
		background-color: #333435;
	}

	#maincontent .product-dimension .box-dimension {
		padding-top: 5px;
	}

	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers {
		font-family: 'AktivGrotesk_Bold', sans-serif;
	}

	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-wrapper-outer {
		height: 155px;
	}

	.product-content .box-dimension .dimesion-tabDetail .dimension-content {
		margin-top: 18px;
	}

	.dimesion-tabDetail {
	    overflow: hidden;
	    margin-top: 5px;
	}

	#package-popup .info-popup .item {
		width: 33%;
	}
	#itoris_dynamicproductoptions tr.fields td div#dynamic_option_id_676 {
		padding-top: 5px;
	}
	#itoris_dynamicproductoptions tr.fields td div#dynamic_option_id_687 {
		padding-top: 0;
		margin-top: -5px;
	} 
	#itoris_dynamicproductoptions tr.fields td div#dynamic_option_id_693 {
		padding-top: 0;
   		margin-top: -15px;
	}
}

@media only screen and (max-width: 767px) { 
	#product-info-hasoption .product-info-name {
		font-size: 28px;
		line-height: 32px;
		margin-top: -8px;
	}
	#product-info-hasoption .product-info-desc {
		width: 57%;
    	margin: 0 auto;
    	font-size: 12px;
    	line-height: 18px;
	}
	#product-info-hasoption .price-box {
		margin-top: 6px;
	}

	#simple-info .product-info-customise {
		padding-top: 12px;
    	margin-top: 12px;
	}

	#simple-info .product-info-customise .customise-items li {
		letter-spacing: 0.05em;
		font-family: 'AktivGrotesk_Regular', sans-serif;
	}
	/*.cms-sticky-wrap .cms-sticky-content ul li a:hover:after {
		background: transparent;
	}*/
	.tab-header .tabs-menu li a:after {
		margin-top: 4px;
	}
	.tab-header .tabs-menu li:first-child a {
		padding-left: 0; 
	}
	.tab-header .tabs-menu li a {
		padding-left: 10px; 
		letter-spacing: 0.01em;
		font-size: 11px;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td.tab {
		padding-bottom: 15px !important;
	}
	.customise-content #itoris_dynamicproductoptions tr.fields td.sub-tab {
		padding-bottom: 5px !important;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label > span {
    	bottom: 5px !important;
	}

	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .options-list .field label > span {
    	bottom: 5px !important;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .options-list .field label > span > span {
    	padding: 0 5px;
    	font-size: 10px !important;
	}
	.product-options-wrapper .price-notice .price-wrapper{font-size: 10px !important;}
	.customise-content #itoris_dynamicproductoptions tr.fields td.collapse .customise-form-label {
		padding: 10px 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions .fieldset-section-1 tr.fields td.list-radio.collapse .control .options-list .field input[type="radio"]:checked + img {
		padding: 4px;
		padding-left: 3px;
		padding-right: 5px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio.collapse .control .options-list .field input[type="radio"]:checked + img + label:before {
	    top: 0;
	    left: 3px;
	    width: 25px;
    	height: 25px;
    	font-size: 11px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label .price-notice .weee {
		font-size: 10px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label > span > span {
		font-size: 13px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label span .description {
		margin-top: 5px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field .buttons {
		padding-left: 5px;
		margin-bottom: 5px;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-checkbox .control .options-list .field label .price-notice {
		margin-top: 5px;
	    height: auto;
	    margin-bottom: 0;
	}
	.product-summary .summary-info .summary-title .label-sale {
		margin-left: 0;
	}
	.product-add-form .product-summary .product-add-action .product-addto-links {
		margin-top: 10px;
		margin-left: 0;
    	line-height: 30px;
	}
	.product-add-form .product-summary .product-add-action .product-addto-link .icon-heart:before {
		font-size: 16px;
    	vertical-align: middle;
	}
	.product-add-form .product-summary .product-add-action .product-addto-link .icon-heart:after {
		vertical-align: middle;
    	line-height: 16px;
	}
	.product-summary .summary-cart .product-add-action {
    	padding-bottom: 0;
    	padding-top: 20px;
	}
	.product-summary {
		margin-bottom: 24px;
	}
	.product-summary:after {
		top: -35px;
	}
	.product-summary .product-add-action .box-tocart {
		margin-bottom: 10px;
	}
	.product-summary .product-add-action .product-addto-links .icon-heart:before {
		font-size: 16px;
	}
	.product-summary .product-add-action .product-addto-links .icon-heart:after {
		line-height: 16px;
	}
	.cms-sticky-wrap .cms-sticky-content ul li a {
		padding-bottom: 11px;	
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list.active-option .field input[type="radio"]:checked + img + label:after {
		left: 0;
	}
	#product-options-wrapper #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field label {
		width: calc(100% - 7px) !important;
	}
	.product-customise {
		/* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
	     background: -webkit-gradient(to top, white, #ebebeb);
	  
		/* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
		background: -webkit-linear-gradient(to top, white, #ebebeb);

		/* Firefox 3.6 - 15 */
		background: -moz-linear-gradient(to top, white, #ebebeb);

		/* Opera 11.1 - 12 */
		background: -o-linear-gradient(to top, white, #ebebeb);

		/* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
		background: linear-gradient(to top, white, #ebebeb);
	}
	#maincontent .product-dimension .box-dimension {
		padding-top: 9px;
	}
	#dimension-tab .tab-header .tabs-menu li a span {
		padding-bottom: 0;
	}
	#dimension-tab .tab-header .tabs-menu li a span:after {
		margin-top: 3px;
	}
	.dimesion-tabDetail {
		overflow: hidden;
    	margin-top: 24px;
	}
	.product-dimension .box-dimension .dimesion-tabDetail .dimension-configuration {
		margin-top: 0;
		padding-bottom: 26px;
	}

	.product-dimension .box-dimension .owl-carousel .owl-pagination {
	    bottom: 0;
	    width: 100%;
	    position: relative;
	    width: 300px;
	}
	.product-dimension .box-dimension .dimension-configuration .block-static-block.widget {
    	margin-bottom: 14px;
	}
	.product-dimension .box-dimension .dimension-content .dimension-info {
		padding-top: 7px;
	}

	.product-dimension .box-dimension .dimension-content .dimension-info h5 {
		padding-bottom: 6px;
	}

	.product-dimension .box-dimension .dimension-content .dimension-info .block-static-block p {
		margin-bottom: 8px;
	}

	#package-popup .content-popup .title-popup {
    	padding-top: 30px;
	}

	#package-popup .content-popup .title-popup .close {
		top: 10px;
	}

	#package-popup .info-popup .item {
		width: 100%;
	}

	#dimension-tab .tab-header .tabs-menu li:hover a:after {
		background-color: transparent;
	}
	#dimension-tab .tab-header .tabs-menu li.active a:after {
	    background-color: #333435;
	}

	.product-accessory .products-grid.products-related .product-item .action.tocart.config-learn-action  span:after {
		top: 1px;
	}

	.product-accessory .products-grid.products-related .product-item .action.tocart.config-learn-action {
		padding: 6px 5px 6px 15px;
	}

	#itoris_dynamicproductoptions tr.fields td.hide-title.no-select > div#dynamic_option_id_693 {
	    height: 211px !important;
	}
	.product-dimension .dimesion-tabDetail .dimension-section .owl-carousel .owl-pagination .owl-page {
	    height: 30px;
	}
	.product-content .product-feature .cms-sticky-content {
		height: 37px;
	    position: relative;
	    overflow: hidden;
	}
	.product-content .product-feature .cms-sticky-content > ul { 
		height: 60px;
	}

	.fixed-headsticky .cms-sticky-navigation .cms-sticky-content {
		height: 37px;
	    position: relative;
	    overflow: hidden;
	}

	.fixed-headsticky .cms-sticky-navigation .cms-sticky-content ul {
		height: 80px;
	}
	/*For popup details options product*/
	#itoris_dynamicproductoptions tr.fields td.show-popup .options-list .field .buttons{
		display: block!important;
		width: 100%;
		position: absolute;
		top: 0;
		left:0;
		height: 100%;
		z-index: 10;
		opacity: 1;
		visibility: visible;
	}
	#itoris_dynamicproductoptions tr.fields td.show-popup .options-list .field .buttons a.action.primary.pdo-select,
	#itoris_dynamicproductoptions tr.fields td.show-popup .options-list .field .buttons a.action.primary.pdo-detail{
		display: none;
	}
	#itoris_dynamicproductoptions tr.fields td.show-popup .options-list .field .buttons .action.primary{
		color: #000!important;
		border:1px solid #000!important;
		margin: 20px auto;
	}
	.popup-options{
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		overflow:auto;
		top: 0;
		left: 0;
		z-index: 1000;
		background: rgba(0,0,0,0.8);
	}
	.popup-options .actions{
	    padding: 10px 0;
	}
	.popup-options .actions .action.primary{
		padding: 6px 20px;
	}
	.popup-options h3.title{
		width: 100%;
		text-align: left;
		font-size: 20px;
		padding:  5px 0;
	}
	.popup-options .info-popup{
		padding: 0 10%;
		padding-top: 35px;
	}
	.popup-options .title-popup a.close{
		top: 10px;
		right: 5%;
	}
	.popup-options .popup-pdp-detail{
		padding:10px 0;
	}
	.popup-options span.full_price.fullprice{
		display: block;
		width: 100%;
	}
	.popup-options .info-popup.info-popup-pdp img{
		display: block;
		margin:auto;
	}
	.popup-options .nextOption,
	.popup-options .prevOption{
		position: absolute;
		top: 20%;
		width: 20px;
		height: 20px;
	}
	.popup-options .nextOption:before,
	.popup-options .prevOption:before{
	    font-family: 'Icomoon';
	    font-size: 25px;
	}
	.popup-options .prevOption{
		left: 5px;
	}
	.popup-options .nextOption{
		right: 5px!important;
	}
	.popup-options .nextOption:before{
		content: "\e901";
	}
	.popup-options .prevOption:before{
		content: "\e900";
	}
	.popup-options .sale_price{
	    font-family: 'AktivGrotesk_Bold', sans-serif;
    	color: #ed1c24;
	}
}
@media screen and (min-width: 768px){

	.safari #itoris_dynamicproductoptions tr.fields td.show-popup .options-list .field .buttons,
	.safari .itoris_dynamicproductoptions tr.fields td.show-popup .options-list .field .buttons,
	.safari #itoris_dynamicproductoptions li.fields.show-popup .options-list .field .buttons,
	.safari .itoris_dynamicproductoptions li.fields.show-popup .options-list .field .buttons {
		opacity: 1;
		left: 10px;
	}
    .fieldset-section-2 .itoris-dynamicoptions-list-images{
		max-height: 365px;
		overflow: hidden;
	}
	.fieldset-section-3 .itoris-dynamicoptions-list-images,
	.fieldset-section-4 .itoris-dynamicoptions-list-images{
        max-height: 375px;
        overflow: hidden;
    }
}    
@media screen and (min-width: 965px){
	.fieldset-section-2 .itoris-dynamicoptions-list-images{
		max-height: 400px;
		overflow: hidden;
	}
	.fieldset-section-3 .itoris-dynamicoptions-list-images,
	.fieldset-section-4 .itoris-dynamicoptions-list-images{
        max-height: 410px;
        overflow: hidden;
    }
}
@media screen and (min-width: 1140px){
	.fieldset-section-2 .itoris-dynamicoptions-list-images{
		max-height: 355px;
		overflow: hidden;
	}
	.fieldset-section-3 .itoris-dynamicoptions-list-images,
	.fieldset-section-4 .itoris-dynamicoptions-list-images{
        max-height: 370px;
        overflow: hidden;
    }
} 
@media only screen and (max-width: 320px) {  

}